petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawHGSetColor

Sets the color the bars will be drawn with.

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    #include "petscviewer.h"
    PetscErrorCode  PetscDrawHGSetColor(PetscDrawHG hist,int color)

Logically Collective on PetscDrawHG Many br

### Input Parameters

| hist | - The histogram context Many br
| color | - one of the colors defined in petscdraw.h or PETSC_DRAW_ROTATE to make each bar a Many brdifferent color Many br

Many br

Level:intermediate
Location:src/sys/classes/draw/utils/hists.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages